Milisto - Bug #12274

16. Client Feedback --> The contents in Milisto (My List) are all someone else’s list, so please change
the name to Gift Register and My Gift Register to Milisto (My Master List).

01/15/2025 11:28 AM - Mohd Irfan

Status: Resolved Start date: 01/15/2025
Priority: High Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MIPL Comment:

Comment : Already discussed in point number 7

History

#1 - 01/15/2025 11:30 AM - Mohd Irfan
- Description updated
- Priority changed from Normal to High

#2 - 01/22/2025 09:59 AM - Mohit Rana

- Status changed from New to Resolved
